/* Adminimal Theme overrides file. All selectors must start with ".adminimal" */

/* Import the Open Sans webfont from Google CDN */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
  }
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/uYKcPVoh6c5R0NpdEY5A-Q.woff) format('woff');
  }
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNShsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
  }
  
  
  *{box-sizing: border-box;}
  
  /*html {
    zoom: 1.1;
  }*/
  
  /* Fix drag and drop offset in ckeditor toolbar configuration */
  /*.adminimal .ckeditor-toolbar-configuration.js-form-wrapper.form-wrapper {
    zoom: 0.9;
  }*/
  
  body.adminimal {
    font: normal 81.3%/1.538em "Open Sans", sans-serif;
  }
  
  .adminimal h1,
  .adminimal .heading-a {
    font-weight: 300;
    margin-bottom: 19px;
    margin-bottom: 1rem;
    font-size: 2.35em;
    line-height: 1.2em;
    color: #fff;
  }
  
  .adminimal .content-header {
    background-color: #333;
    padding: 1rem 0 0;
  }
  
  .adminimal.toolbar-tray-open.toolbar-fixed.toolbar-horizontal {
    padding-top: 4rem !important;
  }
  
  .adminimal thead th {
    border: none;
    color: #909090;
    text-transform: none;
    font-weight: 500;
    font-size: 0.91rem;
  }
  
  .adminimal thead th.is-active {
    background: #fff;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #E6E4DF;
    border-left: 1px solid #E6E4DF;
    border-right: 1px solid #E6E4DF;
  }
  
  .adminimal th.is-active > a,
  .adminimal th.is-active > a:hover {
    color: #333;
  }
  
  .adminimal th > a:hover {
    text-decoration: underline;
  }
  
  .adminimal th > a:after,
  .adminimal th.is-active > a:after {
    display: none;
  }
  
  .adminimal thead > tr {
    border-bottom: 1px solid #E6E4DF;
  }
  
  .adminimal .tabs__tab {
    border: 1px solid transparent;
  }
  
  .adminimal .tabs.primary {
    margin: 0;
    margin: 0;
  }
  
  .adminimal .tabs.primary .tabs__tab.is-active {
    border-radius: 0; /* LTR */
  }
  
  [dir="rtl"] .adminimal .tabs.primary .tabs__tab.is-active {
    border-top-right-radius: 0;
  }
  
  .adminimal .is-collapse-enabled .tabs__trigger {
    border-radius: 0; /* LTR */
  }
  
  [dir="rtl"] .is-collapse-enabled .tabs__trigger {
    border-left: 1px solid transparent;
    border-radius: 0 0 0 0;
  }
  
  .adminimal .is-open .tabs__tab.is-active {
    border-bottom: 1px solid transparent;
  }
  
  .adminimal .is-horizontal .tabs__tab {
    transition: all, 0.3s;
  }
  
  .adminimal .is-horizontal .tabs__tab + .tabs__tab,
  [dir="rtl"] .adminimal .is-horizontal .tabs__tab + .tabs__tab,
  .adminimal .is-horizontal .tabs.primary .tabs__tab:first-child,
  [dir="rtl"] .adminimal .is-horizontal .tabs.primary .tabs__tab:first-child,
  .adminimal .is-horizontal .tabs.primary .tabs__tab:last-child,
  [dir="rtl"] .adminimal .is-horizontal .tabs.primary .tabs__tab:last-child,
  .adminimal .is-horizontal .tabs__tab.is-active,
  .adminimal .is-horizontal .tabs.primary .tabs__tab.is-active,
  [dir="rtl"] .adminimal .is-horizontal .tabs.primary .tabs__tab.is-active {
    border-radius: 0;
    border: none;
    margin-left: 0;
    margin-right: 0;
  }
  
  .adminimal .is-collapse-enabled .tabs:before,
  .adminimal .is-horizontal .tabs:before {
    display: none;
  }
  
  .adminimal .tabs__tab,
  .adminimal .tabs__tab:hover,
  .adminimal .tabs__tab:focus,
  .adminimal .tabs.primary a:focus {
    background: transparent;
  }
  
  .adminimal .is-horizontal .tabs.primary a:hover {
    text-decoration: underline;
  }
  
  .adminimal nav.is-horizontal.is-collapsible.position-container.is-horizontal-enabled ul.tabs.primary {
    background: #ebebeb;
    margin-left: -2.1rem;
    margin-right: -2.1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
  
  .adminimal .is-horizontal .tabs.primary .tabs__tab:first-child.is-active {
    box-shadow: -0.5rem 0px 0 #fff;
  }
  
  .adminimal .is-horizontal ul.tabs.secondary li:first-of-type {
    margin-left: 0;
  }
  
  [dir="rtl"] .adminimal .is-horizontal ul.tabs.secondary li:first-of-type {
    margin-left: 1em;
  }
  
  [dir="rtl"] .adminimal .is-horizontal ul.tabs.secondary li:first-of-type {
    margin-right: 0;
  }
  
  .adminimal .vertical-tabs {
    border-radius: 0;
    border: 1px solid #b5b5b5;
    background: #f2f2f0;
  }
  
  .adminimal .vertical-tabs__panes {
    border: none;
  }
  
  .adminimal .vertical-tabs__menu {
    border-bottom: none;
  }
  
  .adminimal .vertical-tabs__menu-item a {
    border: 0 none;
    transition: all, 0.2s;
  }
  
  .adminimal .vertical-tabs__menu-item a:hover,
  .adminimal .vertical-tabs__menu-item a:focus {
    background: #D2E7F4;
  }
  
  .adminimal .vertical-tabs__menu-item.is-selected a:hover,
  .adminimal .vertical-tabs__menu-item.is-selected a:focus {
    background: #FCFCFA;
  }
  
  .adminimal .vertical-tabs__menu-item.is-selected {
    border: 0 none;
    box-shadow: none;
  }
  
  .adminimal .button {
    border-radius: 0;
    background-image: none;
    background-color: #F9F9F9;
    text-shadow: none;
    transition: all, 0.2s;
  }
  
  .adminimal .button:hover,
  .adminimal .button:focus {
    background-color: #FFFFFF;
    border-color: #008ee6;
    background-image: none;
  }
  
  .adminimal .button-action:before {
    display: none;
  }
  
  .adminimal .action-links {
    margin: 2em 0;
  }
  
  .adminimal .button--primary {
    background: #0071b8;
    border-color: #0071b8;
  }
  
  .adminimal .button--primary:hover,
  .adminimal .button--primary:focus {
    background-image: none;
    background-color: #1f86c7;
    border-color: #1f86c7;
  }
  
  .adminimal .button:focus {
    box-shadow: none;
    border-color: rgb(104, 163, 207);
    outline: rgb(193, 224, 255) solid 2px;
  }
  
  .adminimal .button--small:focus {
    outline: none;
  }
  
  .adminimal .action-links .button--primary {
    color: #327EBD;
    background: #fff;
    font-size: 14px;
    padding: 0.33rem 1.33rem;
    border: 2px solid #327ebd;
    font-family: sans-serif;
    border-radius: 999px;
    font-weight: 600;
  }
  
  .adminimal .action-links .button--primary:hover,
  .adminimal .action-links .button--primary:focus {
    color: #fff;
    box-shadow: none;
    background-image: none;
    background-color: #327EBD;
  }
  
  .adminimal .action-links .button--primary:focus {
    border-color: #08639b;
    outline: none;
  }
  
  .adminimal .button--small {
    border-color: #cacaca;
    border-radius: 0.2rem;
    color: #b1b1b1;
    font-weight: 500;
    background: #fff;
  }
  
  .adminimal .button--danger {
    text-decoration: none;
    background-color: transparent;
  }
  
  .adminimal .button--danger:hover {
    text-decoration: underline;
  }
  
  .adminimal select {
    min-height: 28px;
    text-shadow: none;
  }
  
  /* @media screen and (-webkit-min-device-pixel-ratio: 0) {
    .adminimal select {
      border-radius: 0;
      background: url(../images/caret-down.svg) no-repeat 98% 64% #fcfcfa;
    }
  
    .adminimal select:focus,
    .adminimal select:hover {
      background: url(../images/caret-down.svg) no-repeat 98% 64% #fcfcfa;
    }
    .adminimal select:focus {
      border-color: #68A3CF;
      outline: 2px solid #C1E0FF;
      outline-offset: 0px;
      color: #000;
    }
  } */
  
  .js .adminimal .form-actions .dropbutton .dropbutton-action > * {
    text-shadow: none;
  }
  
  .js .adminimal .form-actions .dropbutton .dropbutton-action > *,
  .js .adminimal .dropbutton-widget .dropbutton-action a,
  .js .adminimal .dropbutton-widget .dropbutton-action input,
  .js .adminimal .dropbutton-widget .dropbutton-action button,
  .js .adminimal .dropbutton-multiple .dropbutton-widget,
  .js .adminimal .dropbutton-widget .dropbutton-action input,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button {
    border-radius: 0;
    font-weight: 500;
    box-shadow: none;
  }
  
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action a:hover,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action button:hover,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action input:hover,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action a:focus,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action button:focus,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action input:focus {
    box-shadow: none;
  }
  
  .js .adminimal .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button,
  .adminimal .form-actions .dropbutton .secondary-action {
    border-color: #FFFFFF;
  }
  
  .js .adminimal .dropbutton-multiple .dropbutton-widget {
    background: #fcfcfa;
    background-image: none;
    text-shadow: none;
  }
  
  .js .adminimal .form-actions .dropbutton-multiple .dropbutton-widget {
    background-color: #0071b8;
  }
  
  .js .adminimal .dropbutton-multiple .dropbutton-widget {
    text-shadow: none;
  }
  
  .js .adminimal .dropbutton-multiple.open .dropbutton-action:first-child a,
  .js .adminimal .dropbutton-multiple.open .dropbutton-action:first-child .button {
    border-radius: 0;
  }
  
  .js .adminimal .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-action .button:hover,
  .js .adminimal .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-action .button:focus {
    background-image: none;
    box-shadow: none;
  }
  
  .adminimal label {
    margin: 0 0 0.2em;
  }
  
  .adminimal input.form-autocomplete,
  .adminimal input.form-text,
  .adminimal input.form-tel,
  .adminimal input.form-email,
  .adminimal input.form-url,
  .adminimal input.form-search,
  .adminimal input.form-number,
  .adminimal input.form-color,
  .adminimal input.form-file,
  .adminimal input.form-date,
  .adminimal input.form-time,
  .adminimal textarea.form-textarea {
    box-shadow: none;
    border-radius: 0;
  }
  
  .adminimal .form-text:focus,
  .adminimal .form-tel:focus,
  .adminimal .form-email:focus,
  .adminimal .form-url:focus,
  .adminimal .form-search:focus,
  .adminimal .form-number:focus,
  .adminimal .form-color:focus,
  .adminimal .form-file:focus,
  .adminimal .form-textarea:focus,
  .adminimal .form-date:focus,
  .adminimal .form-time:focus {
    border-color: #68A3CF;
    outline: 2px solid #C1E0FF;
    outline-offset: 0px;
    color: #000;
  }
  
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action a:hover,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action button:hover,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action input:hover,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action a:focus,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action button:focus,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action input:focus,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button:hover,
  .js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button:focus {
    background-image:none;
    background-color: #FFFFFF;
  }
  
  .adminimal .link.tabledrag-toggle-weight {
    margin-bottom: 0.3em;
  }
  
  .adminimal .toolbar {
    font-family: "Open Sans";
  }
  
  .adminimal.toolbar-fixed.toolbar-vertical {
    padding-top: 32px !important;
  }
  
  .adminimal .toolbar a {
    transition: all, 0.2s;
  }
  
  .adminimal .toolbar .toolbar-bar {
    box-shadow: none;
    background-color: #2D2D2D;
  }
  
  .adminimal .toolbar .toolbar-menu {
    background: #333;
  }
  
  .adminimal .toolbar .toolbar-tray-vertical {
    border: none;
    box-shadow: none;
  }
  
  .adminimal .toolbar-tray a {
    color: #BBBBBB;
  }
  
  .adminimal .toolbar .toolbar-bar .toolbar-tab > .toolbar-item {
    font-weight: 600;
  }
  
  .adminimal .toolbar .toolbar-bar .toolbar-item {
    color: #BEBEBE;
  }
  
  .adminimal .toolbar .toolbar-bar .toolbar-tab > .toolbar-item:hover {
    background-image: none;
    background-color: #2D2D2D;
    color: #fff;
    text-decoration: none;
  }
  
  .adminimal .toolbar .toolbar-bar .toolbar-tab > .toolbar-item.is-active,
  .adminimal .toolbar .toolbar-bar .toolbar-tab > .toolbar-item:focus {
    background-image: none;
    background-color: #333;
    text-decoration: none;
  }
  
  .adminimal .toolbar .toolbar-tray-horizontal .menu-item + .menu-item,
  [dir="rtl"] .adminimal .toolbar .toolbar-tray-horizontal .menu-item + .menu-item,
  .adminimal .toolbar .toolbar-tray-horizontal .menu-item:last-child {
    border-left: none; /* LTR */
    border-right: none;
  }
  
  .adminimal .toolbar .toolbar-tray .menu-item--active-trail > .toolbar-box a,
  .adminimal .toolbar .toolbar-tray a.is-active {
    color: #bbb;
    text-decoration: none;
    font-weight: 500;
  }
  
  .adminimal .toolbar .toolbar-tray-vertical .menu-item + .menu-item {
    border: 0 none;
  }
  
  .adminimal .toolbar .toolbar-tray {
    background-color: #333;
    box-shadow: -2px 2px 12px rgba(0,0,0,0.85);
  }
  
  .adminimal .toolbar .toolbar-tray-horizontal {
    border-bottom: 1px solid #333;
    box-shadow: none;
  }
  
  .adminimal .toolbar .toolbar-toggle-orientation {
    background-color: #333;
  }
  
  .adminimal .toolbar .toolbar-icon.toolbar-handle:focus {
    background-color: transparent;
  }
  
  .adminimal .toolbar .toolbar-icon.toolbar-handle:before {
    background-image: url(../images/chevron-disc-down.svg);
  }
  
  .adminimal .toolbar .toolbar-icon.toolbar-handle:hover:before {
    background-image: url(../images/chevron-disc-down-hover.svg);
  }
  
  .adminimal .toolbar .toolbar-icon.toolbar-handle.open:before {
    background-image: url(../images//chevron-disc-up.svg);
  }
  
  .adminimal .toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle:before {
    background-image: url(../images/chevron-disc-down.svg);
  }
  
  .adminimal .toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle:hover:before {
    background-image: url(../images/chevron-disc-down-hover.svg);
  }
  
  .adminimal .toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle.open:before {
    background-image: url(../images//chevron-disc-up.svg);
  }
  
  .adminimal .toolbar-tray-horizontal a:focus, .toolbar-box a:focus {
    background: transparent;
  }
  
  .adminimal .toolbar .toolbar-tray-vertical .toolbar-menu a {
    color: #BBB;
  }
  
  .adminimal .toolbar .toolbar-tray-vertical .toolbar-menu a:hover {
    color: #fff;
  }
  
  .adminimal .toolbar .toolbar-tray-vertical .toolbar-menu ul ul {
    border: none;
  }
  
  .adminimal .toolbar .toolbar-tray-horizontal .toolbar-toggle-orientation {
    border: none;
  }
  
  /* Style checkbox and radio buttons in Chrome + Safari + Opera */
  @supports (-webkit-appearance:none) {
    input[type=checkbox],
    input[type=radio],
    input[type=checkbox]#edit-delete {
      -webkit-appearance:none;
      display: inline-block;
      position: relative;
      top: 3px;
      margin-right: 0.25em;
      padding: 0;
      background: #fff;
      border: 1px solid #B5B5B5;
      width: 16px !important;
      height: 16px !important;
      -webkit-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: background 0.5s ease;
      outline: none;
    }
  
    .adminimal-theme .location .form-item input.form-checkbox {
      width: 16px;
      display: inline-block;
    }
  
    input[type=checkbox]#edit-delete {
      margin-bottom: 0;
    }
  
    input[type=radio] {
      border-radius: 50%;
    }
  
    input[type=checkbox]:hover,
    input[type=checkbox]:focus,
    input[type=radio]:hover,
    input[type=radio]:focus {
      border-color: #0074BD;
      cursor: pointer;
    }
  
    input[type=checkbox]#edit-delete:hover,
    input[type=checkbox]#edit-delete:focus {
      border-color: #D01616;
      cursor: pointer;
    }
  
    input[type=checkbox]:checked,
    input[type=checkbox]:disabled:checked,
    input[type=radio]:checked,
    input[type=radio]:disabled:checked{
      background: #0074BD;
      box-shadow: inset 0px 0px 0px 3px #fff;
    }
  
    input[type=checkbox]#edit-delete:checked,
    input[type=checkbox]#edit-delete:disabled:checked {
      background: #D01616;
      box-shadow: inset 0px 0px 0px 3px #fff;
    }
  
    input[type=checkbox]:disabled,
    input[type=radio]:disabled {
      opacity: .5;
      background: #E2E2E2;
    }
  
    input[type=checkbox]#edit-delete:disabled {
      opacity: .5;
      background: #E88181;
    }
  
    input[type=checkbox]:disabled:hover {
      border-color: #B5B5B5;
      cursor: default;
    }
  
    input[type=checkbox]:disabled:hover,
    input[type=radio]:disabled:hover {
      border-color: #B5B5B5;
      cursor: default;
      /*cursor: not-allowed;*/
    }
  
  }
  
  .adminimal .dropbutton-single .dropbutton-action a {
    border-radius: 0 !important;
    background-image: none;
    background: #F5F5F2;
  }
  
  .adminimal .ui-dialog .ui-dialog-titlebar {
    border-radius: 0;
    background: #333;
  }
  
  .adminimal .ui-dialog .ui-widget-content.ui-dialog-buttonpane {
    border-radius: 0;
  }
  
  .adminimal .ui-dialog .ui-dialog-titlebar,
  .adminimal .ui-dialog {
    outline: none;
  }
  
  .adminimal .ui-dialog {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
  }
  
  .adminimal .ui-button-icon-only.ui-dialog-titlebar-close.ui-state-active,
  .adminimal .ui-button-icon-only.ui-dialog-titlebar-close.ui-widget-content .ui-state-active {
    background: transparent;
    border-color: transparent;
    color: transparent;
  }
  
  .adminimal .ui-dialog .ui-dialog-titlebar-close {
    opacity: 0.5;
    transition: all, 0.2s;
  }
  
  .adminimal .ui-dialog .ui-dialog-titlebar-close:hover {
    opacity: 1;
  }
  
  .adminimal .messages {
    margin: 1rem 0 1rem 0;
    border-width: 1px 0px 1px 0;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
    background-size: 1.3rem;
    background-position: 5px 50%;
  }
  
  .adminimal .messages--error {
    border-color: #E32700;
  }
  
  .adminimal .messages--warning {
    border-color: #E29700;
  }
  
  .adminimal .messages--status {
    border-color: #73B355;
  }
  
  .adminimal .cke_top,
  .adminimal .cke_bottom {
    background: #F7F7F7;
    background-image: none;
    box-shadow: none;
  }
  
  .adminimal .filter-wrapper {
    background: #F7F7F7;
  }
  
  .adminimal .cke_ltr .cke_button:first-child,
  .adminimal .cke_rtl .cke_button:last-child,
  .adminimal .cke_toolgroup {
    border-radius: 0;
  }
  
  /* Main menu icons. */
  .adminimal .toolbar-icon-system-admin-content:active:before,
  .adminimal .toolbar-icon-system-admin-content.is-active:before {
    background-image: url(/core/themes/stable/images/core/icons/787878/file.svg);
  }
  
  .adminimal .toolbar-icon-system-admin-structure:active:before,
  .adminimal .toolbar-icon-system-admin-structure.is-active:before {
    background-image: url(/core/themes/stable/images/core/icons/787878/orgchart.svg);
  }
  
  .adminimal .toolbar-icon-system-themes-page:active:before,
  .adminimal .toolbar-icon-system-themes-page.is-active:before {
    background-image: url(/core/themes/stable/images/core/icons/787878/paintbrush.svg);
  }
  
  .adminimal .toolbar-icon-entity-user-collection:active:before,
  .adminimal .toolbar-icon-entity-user-collection.is-active:before {
    background-image: url(/core/themes/stable/images/core/icons/787878/people.svg);
  }
  
  .adminimal .toolbar-icon-system-modules-list:active:before,
  .adminimal .toolbar-icon-system-modules-list.is-active:before {
    background-image: url(/core/themes/stable/images/core/icons/787878/puzzlepiece.svg);
  }
  
  .adminimal .toolbar-icon-system-admin-config:active:before,
  .adminimal .toolbar-icon-system-admin-config.is-active:before {
    background-image: url(/core/themes/stable/images/core/icons/787878/wrench.svg);
  }
  
  .adminimal .toolbar-icon-system-admin-reports:active:before,
  .adminimal .toolbar-icon-system-admin-reports.is-active:before {
    background-image: url(/core/themes/stable/images/core/icons/787878/barchart.svg);
  }
  
  .adminimal .toolbar-icon-help-main:active:before,
  .adminimal .toolbar-icon-help-main.is-active:before {
    background-image: url(/core/themes/stable/images/core/icons/787878/questionmark-disc.svg);
  }
  
  /* Main menu icons end. */
  .adminimal.path-batch .layout-container {
      padding-top: 1.3rem;
  }
  
  /* Module: Views */
  .adminimal .views-display-top {
    background-color: #fafafa;
    border-bottom: 1px solid #f2f2f2;
  }
  
  .adminimal .views-displays {
    border: 1px solid #e8e8e8;
  }
  
  .adminimal .views-admin .form-edit .form-actions {
    border-color: #e8e8e8;
    background-color: #fafafa;
  }
  
  .adminimal .views-ui-display-tab-bucket .views-display-setting:nth-of-type(even) {
    background-color: inherit;
  }
  
  .adminimal .views-displays .tabs.secondary a {
    border-radius: 0;
  }
  
  .adminimal .view-preview-form__title {
    background-color: #fafdfe;
    border-bottom: 1px solid #e8e8e8;
    font-size: 1.2em;
  }
  
  .adminimal .views-preview-wrapper {
    border: 1px solid #e8e8e8;
  }
  
  .adminimal .views-ui-dialog .views-override {
    background-color: #f6f6f6;
  }
  
  /* .adminimal .feed-icon{
  display: none;
  } */
  .adminimal.path-frontpage #block-useraccountmenu-2{display: none;}
  .adminimal.path-frontpage.user-logged-in #block-useraccountmenu-2{display: block;}
   .layout-container {  
    margin: 0;
  }
  .adminimal h1{padding: 0 15px;}
  .adminimal header nav ul{
    display: flex;
    -webkit-display: flex;
    -ms-display: flex;
    -moz-display: flex;
    list-style: none;
    background: #029fd4;
  background: -moz-linear-gradient(left, #029fd4 0%, #06a2d2 16%, #0ea6d5 25%, #0fa8d2 29%, #13acd6 35%, #14acd5 38%, #19aed8 42%, #1eb0d5 50%, #21b3d8 53%, #20b3d5 54%, #28b7d9 61%, #2bb8d6 66%, #30bddb 73%, #2fbcd8 74%, #36c0dc 84%, #3dc4da 100%);
  background: -webkit-linear-gradient(left, #029fd4 0%, #06a2d2 16%, #0ea6d5 25%, #0fa8d2 29%, #13acd6 35%, #14acd5 38%, #19aed8 42%, #1eb0d5 50%, #21b3d8 53%, #20b3d5 54%, #28b7d9 61%, #2bb8d6 66%, #30bddb 73%, #2fbcd8 74%, #36c0dc 84%, #3dc4da 100%);
  background: linear-gradient(to right, #029fd4 0%, #06a2d2 16%, #0ea6d5 25%, #0fa8d2 29%, #13acd6 35%, #14acd5 38%, #19aed8 42%, #1eb0d5 50%, #21b3d8 53%, #20b3d5 54%, #28b7d9 61%, #2bb8d6 66%, #30bddb 73%, #2fbcd8 74%, #36c0dc 84%, #3dc4da 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#029fd4', endColorstr='#3dc4da', GradientType=1);
  margin: 0;
  padding:0 15px;
  }
  .adminimal header nav li{
    list-style: none;position: relative;
  }
  .adminimal header nav li ul{display:none;position: absolute;right:0;top:100%;width:200px;box-shadow: 0 5px 5px rgba(0,0,0,0.3);padding: 3px 0; z-index: 99;}
  .adminimal header nav li li ul{left:100%;top:0;}
  .adminimal header nav li:hover > ul{display:block;}
  .adminimal header nav li a{color:#fff;font-size: 16px;display: block;padding:10px;}
  .adminimal header nav li a:hover{color:#fff;text-decoration: none;}
  .adminimal header nav li li a{padding:5px 10px;border-bottom:1px solid #fff;}
  .adminimal header nav li li:last-child a{border: 0;}
  .adminimal header nav li.menu-item--expanded{
    padding-right: 15px;
  }
  .adminimal header nav li.menu-item--expanded:after{
  content:" ";
  border-left:5px solid transparent; 
  border-right:5px solid transparent; 
  border-top:5px solid #fff; 
  position: absolute;
  right: 0;top:50%;
  }
  .adminimal header nav li li.menu-item--expanded:after{
    content:" ";
    border-top:5px solid transparent; 
    border-bottom:5px solid transparent; 
    border-left:5px solid #fff; 
    border-right:0; 
    position: absolute;
    right: 6px;top:45%;
    }
    .adminimal header nav h2{display: none;}
  .adminimal .region-header{
    display: flex;
    -webkit-display: flex;
    -ms-display: flex;
    -moz-display: flex;
    justify-content: space-between;
  }
  .adminimal .region-header #block-useraccountmenu-2 ul{  display: flex;
    -webkit-display: flex;
    -ms-display: flex;
    -moz-display: flex;
    list-style: none;}
    .adminimal .region-header #block-useraccountmenu-2 li{padding: 0 10px;list-style: none;}
    .adminimal .region-header #block-useraccountmenu-2 li a{color:#fff;}
  
    .adminimal .region-header #block-useraccountmenu-2 #block-useraccountmenu-2-menu{display: none;}
    .adminimal   .region-content{padding:0 15px;}
    .adminimal #block-adminimal-theme-login .item-list{
  display: none;
    }
    .adminimal .region-highlighted{padding:0 15px;}
    .adminimal .messages--status {
      border-width: 1px;
  }
  .adminimal #block-adminimal-theme-login{    max-width: 300px;
    margin: 50px auto 0;
    padding: 23px;
    background: #f3f3f3;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    border-radius: 5px;
  }
  .adminimal .user-login-form {
    max-width: 300px;
    margin: 30px auto;
    border: 1px solid #a0a0a0;
    padding: 5px 30px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
  }
  .adminimal .user-login-form  #edit-submit{
    display: block;
    margin: auto;
  }
  .adminimal .user-login-form input[type="text"],.adminimal .user-login-form input[type="password"], .adminimal .user-login-form input[type="email"]{width: 100%;}
  .adminimal .layout-node-form{margin: 30px 0;}
  .adminimal #block-adminimal-theme-primary-local-tasks ul{padding: 0;margin: 0 -15px;}
  .adminimal .site-logo{
    margin-left: 15px;
    display: inline-block;
    margin-bottom: 5px;
  }
  .adminimal .page-title{
    color: #333;
    font-size: 20px;
    margin: 0;
    margin-top: 10px;
    }
  
  .adminimal #block-adminimal-theme-content .view-header{text-align: right;padding: 15px;}
  
  .adminimal .create-btn{color: #fff;
    background: #29b7d8;
    padding: 8px 15px;
    display: inline-block;
    text-decoration: none;
    border: 1px solid transparent;
    border-radius:5px; 
    font-size: 14px;
  }
  .adminimal  .create-btn:hover{
    border: 1px solid #29b7d8;
    color:#29b7d8;
    background: #fff;
  }
  
  .adminimal.path-frontpage .feed-icon{
      display: none;
  }
  
  .form-checkboxes input[type="checkbox"].error:checked{
    background: #0074BD;
    box-shadow: inset 0px 0px 0px 3px #fff;
    border: 1px solid #B5B5B5;
  }
  
  .adminimal .content-header{padding: 0;overflow: visible;}
  edit-submit
  
  .adminimal .form--inline .form-actions {
    clear: none;
    float: left;
    margin-top: 32px;
  }
  .adminimal .button {
    background-image: none;
    background-color: #46b7d8;
    border-color: #46b7d8;
    text-shadow: none;
    transition: all, 0.2s;
    color: #fff;
    border-radius: 5px;
  }
  .adminimal .button:hover{
    border-color: #46b7d8;
  color: #46b7d8;
  background: #fff;
  }
   .node-credit-card-form  .tabledrag-toggle-weight-wrapper , .node-credit-card-edit-form .tabledrag-toggle-weight-wrapper, .node-personal-loan-form  .tabledrag-toggle-weight-wrapper , .node-personal-loan-edit-form .tabledrag-toggle-weight-wrapper{
     display: none;
    }
   .node-credit-card-form  .field-multiple-table .field-multiple-drag , .node-credit-card-edit-form .field-multiple-table .field-multiple-drag ,.node-personal-loan-form  .field-multiple-table .field-multiple-drag , .node-personal-loan-edit-form .field-multiple-table .field-multiple-drag {
   display: none;
  }
  
  .accordion-item{box-shadow: 0 0 10px rgba(0,0,0,0.4);margin-bottom:0;cursor: pointer;color:#fff;  background:#41a0d4;position: relative; padding: 8px;  border-radius: 4px;}
  
  .accordion-item.required_accordion{
          border: 1px solid red;
      box-shadow: 0 0 10px rgba(255,0,0,0.4);
      color: red;
  }
  .accordion-item.required_accordion_pl{
          border: 1px solid red;
      box-shadow: 0 0 10px rgba(255,0,0,0.4);
      color: red;
  }
  .accordion-item  a{color:#fff;text-decoration: none;}
  .accordion-item:after{
    content: "+";
    font-size: 26px;
    color: #fff;
    position: absolute;
    right: 8px;
    top: 8px;
  }
  .field-group-accordion-item{display: none;}
  .accordion-item.active:after{content: "-";font-size: 34px;right: 8px;top: 6px;}
  .layout-region-node-footer__content #edit-actions  .button{
    background: #db4f4f;
    color:#fff;
    font-size: 16px;
    border-radius:25px;
    line-height: 1.2;
    padding: 8px 20px;
    display: inline-block;
    text-align: center;
    box-shadow: 0 5px 10px rgba(229, 97, 97, 0.5);
    outline: none;
    border: 0;
  }
  
  .adminimal .site-logo {margin: 6px 15px 0}
  .layout-region-node-secondary {display: none;}
  .adminimal .content-header{
    background-color: #3333330d;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    margin-bottom: 15px;
  }
  .taxonomy-term-form .seven-details {
    display: none;
  }
  .node-credit-card-form .layout-region > div:nth-of-type(1) , .node-personal-loan-form .layout-region > div:nth-of-type(1){
    display: block ;
  }
  .node-credit-card-edit-form .layout-region > div:nth-of-type(1) , .node-personal-loan-edit-form .layout-region > div:nth-of-type(1){
    display: block ;
  }
  .layout-region-node-footer__content #edit-actions #edit-submit{
    background: #41a0d4;
  }
  .markup_a {
    float: right;
  }
  .paragraph-type-title {
    font-size: 0;
  }
   .company, .gender, .occupation_type, .qualification, .salutation,.application_status_details {
    display: none;
  }
  
  .user-application-form .form-item,
  .lead-form .form-item {
    float: left;
    margin-right: 0.5em;
  }
  
  .user-application-form .button,
  .lead-form .button {
    margin: 32px 0 1em;
  }
  
  .user-application-form-pl .form-item,
  .pl-lead-form  .form-item, .vendor-application-form-pl .form-item {
    float: left;
    margin-right: 0.5em;
  }
  
  .user-application-form-pl .button,
  .pl-lead-form .button, .vendor-application-form-pl .button {
    margin: 32px 0 1em;
  }
  #user-application-form  details .form-submit{
  margin: 11px;
  }
  #user-application-form details .js-form-submit.form-submit {
    margin: 0;
  }
  #user-application-form details .js-form-item-import-csv{
    margin: 0 15px 0  0;
  }
  #pl-lead-form  .button{
    margin: 32px 0 1em;
  }
  #vendor-application-form #edit-submit , #vendor-application-form #edit-reset{margin: 32px 0 1em;}
  #vendor-application-form .form-item {
    float: left;
    margin-right: 0.5em;
  }
  /*
  .form-item-field-annual-fee-0-value  label {
    display: none;
  }
  .form-item-field-annual-fee-0-value  label {
    display: none;
  }
  .form-item-field-joining-fee-0-value label {
    display: none;
  }
  */